﻿
/* ===== Primary Styles ========================================================
   Author: Apparel21 2013
    CONTENTS
    1. General Layout styles
        1.1 Bootstrap overrides
        1.2 New control styles
    2. Helper styles
        2.1 Text formatting styles
        2.2 Height/width formatting styles
        2.3 Border formatting styles
        2.4 Margin formatting styles
        2.5 Padding formatting styles
        2.6 Layout formatting styles
    3. Login styles
    4. Header styles
   ========================================================================== */

* {box-sizing: border-box;}

.container {
    width: 90vw;
    max-width: 750px;
}

/*-----------1.1 Bootstrap overrides - start--------------------*/

.navbar-nav > li > a {
    font-weight: bold;
    color: #FFFFFF !important;
    cursor: pointer !important;
}

.nav > li > a {
    cursor: pointer !important;
}

.navbar-inverse {
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#45545F), to(#45545F));
    background-image: -webkit-linear-gradient(top, #45545F, 0%, #45545F, 100%);
    background-image: -moz-linear-gradient(top, #45545F 0%, #45545F 100%);
    background-image: linear-gradient(to bottom, #45545F 0%, #45545F 100%);
    background-repeat: repeat-x;
}

    .navbar-inverse .navbar-nav > .active > a {
        background-color: #45545F;
    }

    .navbar-inverse .navbar-brand,
    .navbar-inverse .navbar-nav > li > a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    }

::-webkit-input-placeholder { /* WebKit browsers */
    color: #667479 !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #667479 !important;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #667479 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #667479 !important;
}

.form-control {
    border-radius: 0;
    box-shadow: none;
    transition: none;
}

button {
    text-transform: uppercase;
}

.btn {
    font-weight: bold;
    border-radius: 2px !important;
}

.btn-primary {
    background-color: #00acdd;
    border-color: #00acdd;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
        background-color: #50c6f1;
        border-color: #50c6f1;
    }

.btn-success {
    background-color: #7CD10C;
    border-color: #7CD10C;
}

    .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
        background-color: #9DDD49;
        border-color: #9DDD49;
    }

.btn-default {
    background-color: #ccc;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
        background-color: #fff;
        border-color: #ccc;
    }

.btn:active, .btn.active {
    background-image: none;
    box-shadow: none;
    outline: 0 none;
}

.panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-group .panel, .panel-heading {
    border-radius: 0;
}

.alert {
    border: 0;
    font-weight: bold;
    border-radius: 2px;
}

.modal-header {
    border-bottom: 0;
}
.modal-footer {
    border-top: 0;
}
.modal-title {
    font-size: 1.6em;
	font-weight:bold;
}
.modal-title, .modal-body, .modal-footer {
    text-align: center;
}
.modal-footer button {margin:.5em 1em !important;}

/*-----------1.1 Bootstrap overrides - end----------------------*/

/*-----------1.2 New general styles - start---------------------*/
.ap21green {
    color: #98BD18;
}

.pagecontentarea {
    min-height: 450px;
    padding-left: 15px;
    padding-right: 15px;
}

.pagecontentfonts h1[class], .pagecontentfonts h2[class],
.pagecontentfonts h3[class], .pagecontentfonts h4[class],
.pagecontentfonts h5[class], .pagecontentfonts h6[class] {
    margin: 1em 0;
}

.ui-datepicker {
    z-index: 1151 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

img.keepratio {
    width: 100%;
    height: auto;
}

.thinborder {
    border: 1px solid #EEEEEE;
}

.radius-none {
    border-radius: 0 !important;
}

.radius-right {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.border-white-right {
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-right-color: #fff !important;
}

/*-----------1.2 New general styles - end-----------------------*/

/*-----------2.0 Helper styles - start--------------------------*/
/*-----------2.1 Text formatting styles - start-----------------*/

.text-_8em {
    font-size: .8em;
}

.text-_9em {
    font-size: .9em;
}

.text-1_0em {
    font-size: 1.0em;
}

.text-1_1em {
    font-size: 1.1em;
}

.text-1_2em {
    font-size: 1.2em;
}

.text-1_3em {
    font-size: 1.3em;
}

.text-1_4em {
    font-size: 1.4em;
}

.text-1_5em {
    font-size: 1.5em;
}

.text-2_0em {
    font-size: 2.0em;
}

.text-lighter {
    color: #666666;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-black {
    color: #000 !important;
}

.text-word-wrap-break {
    word-wrap: break-word;
}

/*-----------2.1 Text formatting styles - end-------------------*/
/*-----------2.2 Height/Width formatting styles - start---------*/
.width-100 {
    width: 100%;
}

.width-600 {
    width: 100px;
}

.width-auto {
    width: auto;
}

.width-5em {
    width: 5em;
}

.height-100 {
    height: 100%;
}

.height-auto {
    height: auto;
}

/*-----------2.2 Height/Width formatting styles - end-----------*/
/*-----------2.3 Border formatting styles - start---------------*/
.borderzero {
    border: 0;
}

.borderradiuszero-important {
    border-radius: 0 !important;
}

.borderradiuszero {
    border-radius: 0;
}

.boxshadownone {
    box-shadow: none;
}
/*-----------2.3 Border formatting styles - end-----------------*/
/*-----------2.4 Margin formatting styles - start---------------*/
.mt0 {
    margin-top: 0 !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt30 {
    margin-top: 10px !important;
}

.ppcard {
    color: red;
    padding: 20px;
    padding-bottom: 10px;
    border-radius: 12px;
    background-color: #ff6f6f26;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.ml0 {
    margin-left: 0 !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mr1 {
    margin-right: 1px !important;
}

.mr5 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr1em {
    margin-right: 1em;
}

.mt2em {
    margin-top: 2em;
}

.mb2em {
    margin-bottom: 2em;
}

.mb0_5em {
    margin-bottom: .5em;
}


/*-----------2.4 Margin formatting styles - end-----------------*/
/*-----------2.5 Padding formatting styles - start--------------*/
.pl0 {
    padding-left: 0;
}

.pl15 {
    padding-left: 15px;
}

.pr15 {
    padding-right: 15px;
}

.pt1em {
    padding-top: 1em;
}

.pt2em {
    padding-top: 2em;
}

.pb1em {
    padding-bottom: 1em;
}

.padding0 {
    padding: 0;
}

/*-----------2.5 Padding formatting styles - end----------------*/
/*-----------2.6 Layout formatting styles - start---------------*/
.display-inline-block {
    display: inline-block;
}

.v-align-top {
    vertical-align: top;
}

.bg-white {
    background: #fff !important;
}

.float_right {
    float: right;
}
/*-----------2.6 Layout formatting styles - end-----------------*/
/*-----------2.0 Helper styles - end----------------------------*/

/*-----------3.0 Login styles - start---------------------------*/

.loginvalidationsummary span {
    font-size: 1.1em;
}

.loginvalidationsummary ul {
    padding-right: 40px;
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    font-size: 1em;
}

.loginlinks .checkbox {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #667479;
    font-size: 1em;
}

.loginlinks a {
    color: #2489ce !important;
    text-decoration: none;
    font-size: 0.9em;
}

.loginlinks a:hover {
    color: #00acdd !important;
    text-decoration: none;
    font-size: 0.9em;
}

.poweredby {
    width: 100px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
}

.poweredby p {
    text-align: left;
    font-size: 0.8em;
    margin-bottom: 2px;
}

.poweredby img {
    width: 100px;
}

/*-----------3.0 Login styles - end-----------------------------*/

/*-----------3.0 Header styles - start--------------------------*/

header {
  margin: 30px 0;
  height: 150px;
  position: relative;
}

header img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-height: 150px;
  min-height: 150px;
  max-width: 100%;
  width: auto;
}

/*-----------3.0 Header styles - end----------------------------*/
